À propos d'ABBYY FlexiCapture 9.0

À propos d'ABBYY FlexiCapture 10

ABBYY FlexiCapture 10 est un logiciel conçu pour intégrer automatiquement les données des documents au format papier dans des systèmes d'information et des bases de données.

Il utilise des technologies avancées de reconnaissance de caractères dactylographiés et manuscrits, de traitement d'images et d'analyse de documents. ABBYY FlexiCapture 10 offre un système très pratique d'extraction automatique d'informations utiles à partir de toutes sortes de documents. Ces documents sont traités en une seule opération. Il peut s'agir de formulaires structurés (fixes) ou semi-structurés, ou encore de documents non structurés de format libre. ABBYY FlexiCapture 10 permet de ne pas avoir à trier ni à réimprimer les documents manuellement, opération qui nécessite beaucoup d'efforts et fait perdre du temps.

Le processus de traitement documentaire type se déroule comme suit :

  1. Les documents sont placés dans le chargeur automatique du scanner, et la numérisation commence.
  2. Les images des documents numérisés sont alors soumises au processus de reconnaissance. Le logiciel identifie automatiquement les documents, notamment ceux qui comportent plusieurs pages. Il localise les champs importants, extrait les données et charge les règles de contrôle.
  3. Si nécessaire, le processus de reconnaissance est suivi d'une vérification visuelle des données et d'un contrôle des erreurs de règles.
  4. Les données reconnues et vérifiées, ainsi que les copies électroniques des documents, sont enregistrées dans une base de données, un système d'information ou un fichier.


À propos du poste de vérification de données d'ABBYY FlexiCapture 10

À propos du poste de vérification de données d'ABBYY FlexiCapture 10.0

Le poste de vérification de données d'ABBYY FlexiCapture 10.0 fait partie d'ABBYY FlexiCapture 10.0. Il est destiné à vérifier et à corriger les caractères reconnus.

La vérification de données et l'une des étapes les plus exigeantes en termes de travail manuel. Pour cette raison, le processus de vérification d'ABBYY FlexiCapture 10.0 est organisé de manière à être aussi pratique que possible pour l'opérateur, l'objectif étant de réduire le nombre d'erreurs.

Si le programme n'est pas absolument certain de l'exactitude de certains caractères reconnus, il les marque comme étant reconnus sans certitude. L'objectif de cette vérification de données est de vérifier ces caractères, de s'assurer qu'ils ont été correctement reconnus et de les corriger si nécessaire.

La vérification de données s'effectue en deux étapes : d'abord la vérification groupée, puis la vérification de champs. Si aucun champ n'est inclus dans la vérification groupée ou dans la vérification de champs, l'étape de vérification correspondante est ignorée.


Nouveautés du poste de vérification de données d'ABBYY FlexiCapture 10

Nouveautés du poste de vérification de données d'ABBYY FlexiCapture 10.0

Personnalisation

Raccourcis définis par l'utilisateur

Possibilité de spécifier des raccourcis définis par l'utilisateur pour toutes les commandes.

Personnalisation des raccourcis


Travailler avec le poste de vérification de données d'ABBYY FlexiCapture 10

Travailler avec le poste de vérification de données d'ABBYY FlexiCapture 10.0

Pendant la reconnaissance automatique de documents, il se peut que certains caractères soient mal reconnus ou reconnus approximativement. L'objectif du poste de vérification de données d'ABBYY FlexiCapture 10.0 est de permettre de vérifier et de corriger les caractères mal reconnus.

Travailler avec le poste de vérification de données d'ABBYY FlexiCapture 10.0 comprend les opérations suivantes :

  • Ouvrir un projet
  • Gestion des tâches
  • Vérification de données


Ouvrir un projet

Lorsque le poste démarrera, vous serez invité à sélectionner le projet pour lequel la vérification de données doit être effectuée. Choisissez un projet dans la liste des projets récemment ouverts ou cliquez sur Parcourir sur le serveur… pour sélectionner le serveur d'application sur lequel le projet est stocké.

Sélectionnez le serveur dans la liste déroulante Saisissez l'URL du serveur d'application auquel vous souhaitez vous connecter ou saisissez l'URL du serveur d'application. Contactez l'administrateur pour obtenir l'URL dans le cas où vous ne la connaîtriez pas.

Sélectionnez une méthode d'authentification en choisissant l'un des boutons radio suivants :

  • Utiliser l'authentification Windows avec identifiant et mot de passe réseau, si vous vous connectez via le réseau local. Cliquez sur le bouton Tester la connexion pour vérifier si cette méthode est possible.
  • Utiliser l'authentification serveur , si vous vous connectez via Internet. Dans ce cas, vous devez saisir l'identifiant et le mot de passe que l'administrateur vous a envoyés.

Contactez l'administrateur si vous n'êtes plus certain de la méthode que vous devez choisir.

Cliquez sur OK pour vous connecter au serveur d'application. Sélectionnez ensuite un projet dans la liste puis cliquez sur OK.

Vous pouvez choisir un projet ultérieurement en sélectionnant l'une des options suivantes du sous-menu Projet :

  • Ouvrir un projet à partir du serveur… pour sélectionner le serveur d'application puis un projet.
  • Projets récents pour choisir l'un des projets récemment ouverts.


Gestion des tâches

Lorsqu'un projet est sélectionné, vous pouvez recevoir des tâches. Par défaut, les tâches sont automatiquement reçues. Cliquez sur le bouton [image] ou sélectionnez l'option Tâche>Réception de tâches automatiques dans le menu principal pour activer ou désactiver le mode automatique. Si le mode automatique est désactivé, utilisez le bouton [image] pour recevoir une tâche.

Le nombre de tâches disponibles dans la file de vérification de données s'affiche dans la colonne Nombre de toutes les tâches. Cliquez sur le bouton [image] pour actualiser la file.

Vous pouvez également gérer la tâche pendant la vérification de données :

  • Rejeter la tâche. Pour arrêter de travailler sur une tâche, sélectionnez Tâche>Rejeter la tâche dans le menu principal. Lorsque vous rejetez une tâche, vous pouvez enregistrer vos modifications et les publier pour les autres opérateurs ou ne pas les enregistrer et les ignorer.
  • Envoyer la tâche vers Exceptions…. Si un événement imprévu se produit lorsque vous travaillez sur une tâche, vous pouvez ajouter cette tâche à la file Exceptions en sélectionnant Tâche>Envoyer la tâche vers Exceptions… du menu principal.


Vérification de données

Le processus de vérification de données désigne la révision de caractères incertains effectuée en premier lieu par l'opérateur en mode Vérification groupée et ensuite en mode Vérification de champs.

En mode Vérification groupée, des groupes de caractères similaires s'affichent et l'opérateur peut les voir. L'opérateur doit détecter tous les caractères mal reconnus et les corriger en les comparant avec l'image du champ correspondant, si nécessaire. Si, quelle qu'en soit la raison, un caractère ne peut pas être corrigé, l'opérateur le marque comme incertain.

En mode Vérification de champs, les champs dont les plages de valeurs sont connues à l'avance s'affichent et l'opérateur peut les voir. L'opérateur doit vérifier les caractères incertains en les examinant dans leur contexte.

puce Gestion des tâches


Vérification groupée

La vérification groupée consiste à vérifier les images de caractères reconnus comme ayant des valeurs identiques. Cette vérification permet à l'opérateur d'identifier et de corriger facilement les caractères qui se distinguent du groupe.

Pendant la vérification groupée, l'opérateur peut afficher le contexte du caractère en cours de vérification en sélectionnant l'option Afficher l'image des caractères dans le menu contextuel du caractère en surbrillance ou en appuyant sur F2.

Vous pouvez aussi activer un mode dans lequel le champ contenant le caractère s'affiche lorsque vous pointez le curseur sur le caractère en cours de vérification. Pour ce faire, sélectionnez l'option de menu Affichage>Image du champ>Afficher l'image du champ dans la fenêtre du vérificateur, ou utilisez le raccourci CTRL+I.

Vous pouvez corriger les caractères mal reconnus de la manière suivante : mettez le caractère qui ne correspond pas au caractère du groupe en surbrillance, puis saisissez la valeur appropriée. Cette valeur, en surbrillance et verte, apparaît dans le coin supérieur gauche de l'image du caractère.

Si une image inappropriée est reconnue en tant que caractère, vous pouvez la supprimer en appuyant sur le bouton Supprimer.

Si vous des doutes subsistent quant à la signification du caractère, même après l'avoir affiché dans son contexte, cliquez dessus : il sera alors mis en surbrillance et un point d'interrogation rouge apparaîtra dessus. Vous pouvez le confirmer ou le corriger ultérieurement, pendant la vérification de champs.

Vous pouvez aussi activer ou désactiver l'état des caractères à l'aide du bouton Basculer de la barre d'outils.

Dès que tous les caractères mal reconnus ont été corrigés ou différés, vous pouvez confirmer simultanément tous les autres caractères. Pour ce faire, cliquez sur le bouton Tout confirmer de la barre d'outils. Vous pouvez également confirmer les caractères correctement reconnus un à un en sélectionnant Confirmer dans le menu contextuel.


Vérification de champs

La vérification de champs est un mode de vérification permettant de corriger efficacement les erreurs des champs « bien reconnus », c'est-à-dire des champs dont la plage de valeurs est connue ou peut être identifiée aisément. Il peut par exemple s'agir d'un champ de nom de pays ou de ville : nous connaissons les valeurs que ces champs peuvent contenir.

Pour déterminer comment corriger une valeur de champ, il suffit d'afficher ce champ et de connaître sa plage de valeurs. Il est possible de corriger les erreurs d'entrée et les erreurs de format de champ.

Pour corriger des caractères mal reconnus, vous pouvez utiliser les modes standard des éditeurs de texte : Coller et remplacer des caractères (vous pouvez basculer entre ces deux modes en appuyant sur la touche INSERTION du clavier).

Vous pouvez changer de mode de correction. Par exemple, vous pouvez activer la sélection d'un champ dans son intégralité pour le ressaisir entièrement. Vous pouvez également modifier l'apparence de la fenêtre pour voir plus d'informations, par exemple, pour voir l'image du champ, les images des champs analogues d'autres documents,etc.

Vous pouvez afficher le résultat de chaque champ, l'un après l'autre, les corriger si nécessaire, puis confirmer en cliquant sur le bouton Confirmer le champ.

Vous devez corriger les valeurs de ces champs. Si ce n'est pas possible, vous pouvez ignorer le champ ou différer la vérification en cliquant sur le bouton Différer afin de le corriger au cours de l'étape de vérification.


Personnaliser le poste de vérification de données d'ABBYY FlexiCapture 10

Personnaliser le poste de vérification de données d'ABBYY FlexiCapture 10.0

Vous pouvez configurer l'interface du Poste de vérification de données pour l'adapter à vos besoins. Vous pouvez configurer les fenêtres suivantes :

  • La fenêtre principale
  • La fenêtre Vérificateur de groupe
  • La fenêtre Vérificateur de champs


Personnaliser la fenêtre principale

Vous pouvez configurer la fenêtre principale du Poste de vérification de données pour l'adapter à vos besoins. Vous pouvez personnaliser les éléments d'interface suivants :

  • Apparence
  • Couleurs des éléments d'interface
  • Boîtes de dialogue
  • Raccourcis


Apparence

Vous pouvez personnaliser l'apparence du Poste de vérification de données en utilisant l'élément Affichage du menu de la fenêtre principale.

  • Sélectionnez Affichage>Barre d'outils>Files et tâches pour afficher ou masquer la barre d'outils de gestion des tâches.
  • Sélectionnez Affichage>Barre d'état pour afficher ou masquer la barre d'état située en bas de la fenêtre principale.
  • Sélectionnez Affichage>Plein écran pour activer ou désactiver le mode Plein écran.
puce Menu du Poste de vérification de données


Couleurs

Vous pouvez personnaliser les couleurs de différents éléments d'interface. Dans le menu principal, sélectionnez Outils>Options… , puis ouvrez l'onglet Couleurs.

Vous pouvez modifier la couleur des éléments d'interface (par ex. : des caractères non vérifiés). Sélectionnez l'élément souhaité dans la liste Élément , puis cliquez sur le bouton Couleur. Sélectionnez ensuite une couleur dans la fenêtre Couleur.


Boîtes de dialogue

Vous pouvez personnaliser l'affichage de plusieurs boîtes de dialogue. Dans la fenêtre principale, sélectionnez Outils>Options… , puis ouvrez l'onglet Boîtes de dialogue. Vous pouvez activer la boîte de dialogue en sélectionnant l'option appropriée. Si vous souhaitez désactiver une boîte de dialogue, il vous suffit de décocher l'option. Vous pouvez personnaliser l'affichage des boîtes de dialogue suivantes :

  • Sélectionner un projet dans la liste des projets ouverts précédemment. Pour que la fenêtre s'ouvre automatiquement, sélectionnez l'option Afficher la boîte de dialogue Ouvrir un projet… au démarrage.


Raccourcis

Vous pouvez personnaliser des raccourcis pour accéder aux commandes fréquemment utilisées. Dans le menu principal, sélectionnez Outils>Options… , puis ouvrez l'onglet Raccourcis clavier.

Pour configurer les raccourcis clavier, procédez comme suit :

  1. Sélectionnez une catégorie dans la liste déroulante Catégories . Sélectionnez Toutes les commandes si vous n'êtes pas certain de la catégorie dont vous avez besoin.
  2. Sélectionnez une commande dans la liste Commandes . La liste Raccourci actuel contient les raccourcis associés à la commande sélectionnée.
  3. Pour attribuer un nouveau raccourci, cliquez sur le champ Créer un nouveau raccourci, puis appuyez sur une combinaison de touches. Le raccourci s'affichera dans le champ. Cliquez sur le bouton Attribuer pour enregistrer le nouveau raccourci. Si le raccourci est utilisé pour accéder à une autre commande, un message d'information s'affichera. Cliquez sur le bouton Oui pour modifier la commande ou sur le bouton Non pour rejeter vos modifications.
  4. Pour supprimer un raccourci existant pour une commande, sélectionnez-le dans la liste Raccourci actuel , puis cliquez sur le bouton Supprimer le raccourci.
  5. Pour restaurer les paramètres par défaut des raccourcis associés à une commande sélectionnée, cliquez sur le bouton Réinitialiser. Si vous souhaitez restaurer les raccourcis associés à toutes les commandes, appuyez sur le bouton Réinitialiser tout.


Personnaliser le Vérificateur de groupe

Vous pouvez configurer l'interface du Vérificateur de groupe pour l'adapter à vos besoins. Vous pouvez personnaliser les éléments d'interface suivants :

  • Apparence
  • Zone adjacente
  • Couleurs d'arrière-plan
  • Raccourcis


Apparence

Vous pouvez personnaliser l'apparence du Vérificateur de groupe en utilisant l'élément Affichage du menu principal.

Image du champ

  • Sélectionnez Affichage>Image des champs>Afficher l'image du champ pour afficher ou masquer le volet Image des champs.
  • Sélectionnez Affichage>Image des champs>Au-dessus ou Affichage>Image des champs>En dessous pour placer le volet Image des champs dans une zone appropriée de la fenêtre.
  • Sélectionnez un élément du sous-menu Affichage>Image des champs>Échelle de l'image pour définir la taille de l'image des champs.

Barres d'outils et barres d'informations

  • Sélectionnez Affichage>Barre d'outils>Actions pour afficher ou masquer la barre d'outils des actions.
  • Sélectionnez Affichage>Barre d'outils>Files et tâches pour afficher ou masquer la barre d'outils de gestion des tâches.
  • Sélectionnez Affichage>Barre d'infos pour afficher ou masquer le volet affichant la méthode de reconnaissance des caractères.
  • Sélectionnez Affichage>Barre d'état pour afficher ou masquer la barre d'état située en bas de la fenêtre.

Autre

  • Sélectionnez un élément du sous-menu Affichage>Taille de caractère pour définir la taille de l'image de caractère.
  • Sélectionnez Affichage>Plein écran pour activer ou désactiver le mode Plein écran.
Le menu Vérificateur de groupe


Personnaliser la zone adjacente

Vous pouvez personnaliser l'affichage des caractères ou de ce qui entoure les champs. Dans le menu principal, sélectionnez Outils>Options… , puis ouvrez l'onglet Zone adjacente.

  1. Sélectionnez les dimensions de la zone adjacente dans la liste déroulante Taille .
  2. Définissez l'opacité de la zone adjacente à l'aide du curseur Contraste .

Vous pouvez voir un exemple d'image dans la case Aperçu.

Remarque : Le changement de taille de la zone adjacente prendra effet à la prochaine session de vérification


Couleurs

Vous pouvez personnaliser les couleurs d'arrière-plan de différents objets. Dans la fenêtre Vérificateur de groupe, sélectionnez Outils>Options… , puis ouvrez l'onglet Couleurs.

Pour définir une couleur d'arrière-plan pour un objet, appuyez sur le bouton situé à côté de sa description. Sélectionnez ensuite une couleur dans la fenêtre Couleur.


Personnaliser le Vérificateur de champs

Vous pouvez configurer l'interface du Vérificateur de champs pour l'adapter à vos besoins. Vous pouvez personnaliser les éléments d'interface suivants :

  • Apparence
  • Zone adjacente
  • Polices et couleurs
  • Vérification de champs
  • Raccourcis


Apparence

Vous pouvez personnaliser l'apparence du Vérificateur de champs en utilisant l'élément Affichage du menu principal.

Données de champs

  • Sélectionnez Affichage>Données des champs>Texte reconnu pour afficher ou masquer le texte des champs.
  • Sélectionnez l'élément Affichage>Données des champs>Coupe des images de caractère pour afficher ou masquer des images de caractères en dessous des champs.
  • Sélectionnez Affichage>Données des champs>Afficher les symboles spéciaux pour afficher ou masquer les caractères spéciaux.

Image du champ

  • Sélectionnez Affichage>Image des champs>Afficher l'image du champ pour afficher ou masquer le volet Image des champs.
  • Sélectionnez Affichage>Image des champs>Au-dessus ou Affichage>Image des champs>En dessous pour placer le volet Image des champs dans une zone appropriée de la fenêtre.
  • Sélectionnez un élément du sous-menu Affichage>Image des champs>Échelle de l'image pour définir la taille de l'image des champs.

Barres d'outils et barres d'informations

  • Sélectionnez Affichage>Barre d'outils>Actions pour afficher ou masquer la barre d'outils des actions.
  • Sélectionnez Affichage>Barre d'outils>Files et tâches pour afficher ou masquer la barre d'outils de gestion des tâches.
  • Sélectionnez Affichage>Barre d'infos pour afficher ou masquer le volet affichant le nom des champs.
  • Sélectionnez Affichage>Barre d'état pour afficher ou masquer la barre d'état située en bas de la fenêtre.

Autre

  • Sélectionnez Affichage>Champs analogues pour afficher ou masquer les champs similaires d'autres documents.
  • Sélectionnez un élément du sous-menu Affichage>Taille de caractère pour définir la taille de l'image de caractère.
  • Sélectionnez Affichage>Plein écran pour activer ou désactiver le mode Plein écran.
Le menu Vérificateur de champs


Polices et couleurs

Vous pouvez personnaliser l'affichage des champs de texte dans la fenêtre Vérificateur de champs. Dans la fenêtre Vérificateur de champs, sélectionnez Outils>Options… , puis ouvrez l'onglet Polices et couleurs.

  • Vous pouvez définir la police et la taille du texte de l'éditeur, du texte reconnu ou du texte d'une erreur. Pour ce faire, utilisez les listes déroulantes appropriées.
  • Vous pouvez définir une couleur pour les objets suivants en appuyant sur le bouton situé à côté de leur nom :
    • Texte : n'importe quel texte sauf les messages d'erreur et les caractères non vérifiés
    • Arrière-plan : arrière-plan de la fenêtre Vérificateur de champs
    • Texte sélectionné : arrière-plan du texte sélectionné
    • Texte d'erreur : messages d'erreur
  • Vous pouvez définir l'opacité des champs analogues à l'aide du curseur situé en bas de l'onglet.


Vérification de champs

Vous pouvez personnaliser la position du curseur pendant la vérification de champs. Dans la fenêtre Vérificateur de champs, sélectionnez Outils>Options… , puis ouvrez l'onglet Vérification de champ.

Par défaut, le curseur est paramétré pour apparaître sur le premier caractère d'un champ. Sélectionnez l'option Placer le curseur sur le premier caractère incertain pour modifier ce paramètre.

Si vous préférez réécrire tout le champ, choisissez l'option Sélectionner l'intégralité du champ. L'option Placer le curseur sur le premier caractère incertain sera désactivée.


Interface du poste de vérification de données d'ABBYY FlexiCapture 10

Interface du poste de vérification de données d'ABBYY FlexiCapture 10.0

Cette section décrit les principaux éléments figurant dans l’interface du poste de vérification de données d’ABBYY FlexiCapture 10.0 : les principales fenêtres ainsi que les menus et barres d’outils.

puce Poste de vérification de données
puce | Menu du poste de vérification de données
puce | Barres d’outils du poste de vérification de données
puce Fenêtre Vérification groupée
puce | Menus de la fenêtre Vérification groupée
puce | Barres d’outils de la fenêtre Vérification groupée
puce Fenêtre Vérification de champs
puce | Menus de la fenêtre Vérification de champs
puce | Barres d’outils de la fenêtre Vérification de champs


Fenêtre principale du poste de vérification de données

Poste de vérification de données

La fenêtre principale du programme affiche les noms des files d’où les tâches proviennent (files de vérification de données).

Après avoir obtenu une tâche, la fenêtre de vérification groupée et la fenêtre de vérification de champs s'ouvriront consécutivement.

Le menu principal, sous lequel se trouvent des barres d’outils, se situe en haut de la fenêtre.

La Barre d'état se situe en bas de la fenêtre. La barre d’état affiche l’état du programme et des opérations en cours. Lorsque vous placez le curseur sur les éléments ou les boutons du menu, la barre d’état affiche la brève description qui leur est associée.

puce | Menu du poste de vérification de données
puce | Barres d’outils du poste de vérification de données


Menu du Poste de vérification de données

Fichier
Menu | Description
Ouvrir un projet à partir du serveur… | Ouvre un projet existant sur le serveur d’application
Fermer le projet | Ferme le projet en cours
Projets récents | Ouvre l’un des projets ouverts précédemment
Quitter | Ferme ABBYY FlexiCapture 10.0
Affichage
Menu | Description
Barres d'outils | Affiche/masque les barres d’outils
Barre d'état | Affiche/masque la barre d’état
Plein écran | Bascule en mode plein écran
Actualiser | Actualise les informations affichées
Tâches
Menu | Description
Obtenir la tâche | Obtient une tâche de la file sélectionnée
Afficher le commentaire sur la tâche | Affiche les commentaires relatifs à la tâche
Rejeter la tâche | Rejette la tâche en cours et la renvoie au serveur d’application
Envoyer la tâche vers Exceptions… | Envoie la tâche en cours vers les exceptions
Réception de tâches automatiques | Active/désactive le mode de réception automatique des tâches
Outils
Menu | Description
Options… | Ouvre la boîte de dialogue Options où vous pouvez configurer différentes propriétés telles que le traitement des tâches en arrière-plan, les vues de fenêtres, etc.
Aide
Menu | Description
Rubriques d'aide | Ouvre le fichier d’aide d’ABBYY FlexiCapture 10.0
À propos d'ABBYY FlexiCapture | Ouvre la boîte de dialogue À propos d'ABBYY FlexiCapture 10 comportant une brève description du programme.


Barres d’outils du poste de vérification de données

Barres d'outils du poste de vérification de données

Files et tâches

Outil | Bouton | Description
Obtenir la tâche |  | Ouvre une tâche de la file sélectionnée.
Rejeter la tâche |  | Rejette la tâche (le serveur la renverra ultérieurement à un autre opérateur).
Actualiser |  | Actualise les informations de la fenêtre principale.
Réception de tâches automatiques |  | Active/désactive le mode de réception automatique des tâches.


La fenêtre Vérificateur de groupe

La fenêtre Vérificateur de groupe apparaît au début de la vérification de données.

Cette fenêtre est utilisée pour vérifier visuellement les caractères reconnus comme ayant la même valeur. Les caractères reconnus comme identiques sont affichés pour permettre l’identification et la correction des caractères qui se distinguent du reste des caractères. Consultez Vérification groupée.

puce | Menu de la fenêtre du vérificateur de groupe
puce | La barre d'outils de la fenêtre Vérificateur de groupe


Menu de la fenêtre du vérificateur de groupe

Files et tâches (cette barre d'outils est uniquement disponible sur le poste de vérification de données)
Menu | Description
Obtenir la tâche | Obtient une nouvelle tâche de vérification
Envoyer la tâche vers Exceptions… | Envoie la tâche en cours vers les exceptions
Rejeter la tâche | Rejette la tâche en cours (elle sera renvoyée à l'opérateur à un certain moment)
Actualiser | Actualise les informations relatives à la tâche
Vérification
Menu | Description
Tout confirmer | Confirme que tous les caractères ont été vérifiés avec succès et passe à l’étape suivante
Différer tout | Diffère la vérification de tous les caractères et les marque d’un point d’interrogation
Basculer | Diffère la vérification du caractère sélectionné et le marque d’un point d’interrogation
Page suivante | Accède à la page suivante si tous les caractères ne peuvent pas être contenus sur un seul écran
Page précédente | Accède à la page précédente si tous les caractères ne peuvent pas être contenus sur un seul écran
Fermer | Ferme la fenêtre de vérification
Édition
Menu | Description
Annuler | Annule la dernière action
Rétablir | Restaure l’action annulée
Tout sélectionner | Sélectionne tous les caractères
Affichage
Menu | Description
Image du champ |
Afficher l'image du champ | Affiche/masque l’image du champ comportant le caractère en cours
Au-dessus | Positionne l’image du champ en haut de la fenêtre de vérification
En dessous | Positionne l’image du champ en bas de la fenêtre de vérification
Échelle de l’image | Permet de sélectionner une échelle d’image de champ adaptée
Afficher l'image du champ | Affiche l’image du caractère
Barre d'outils | Affiche/masque les barres d’outils
Barre d’infos | Affiche/masque la barre d’infos
Barre d'état | Affiche/masque la barre d’état
Taille de caractères | Permet de sélectionner la taille de caractères appropriée
Plein écran | Bascule en mode plein écran
Outils
Menu | Description
Options… | Permet de configurer la zone adjacente au caractère
Aide
Menu | Description
Rubriques d'aide | Ouvre le fichier d’aide d’ABBYY FlexiCapture 10.0
À propos d'ABBYY FlexiCapture | Ouvre la boîte de dialogue À propos d'ABBYY FlexiCapture 10 comportant une brève description du programme.


Barres d'outils du vérificateur groupé

Barres d'outils de la fenêtre Vérification groupée

La barre d'outils standard

Outil | Bouton | Description
Page précédente |  | Passe à la page précédente si tous les caractères ne tiennent pas dans un écran
Page suivante |  | Passe à la page suivante si tous les caractères ne tiennent pas dans un écran
Tout confirmer |  | Confirme la reconnaissance correcte de tous les caractères et passe à l'étape suivante
Changer l'état du caractère |  | Change l'état du caractère en rejeté et inversement
Annuler |  | Annule la dernière action
Rétablir |  | Restaure l'action annulée
Files et tâches (cette barre d'outils est accessible sur la station de vérification de données uniquement)

Outil | Bouton | Description
Obtenir la tâche |  | Ouvre la tâche de vérification de données
Rejeter la tâche |  | Rejette la tâch?. Elle sera envoyée à un autre opérateur
Actualiser |  | Actualise les informations relatives à la tâche
Réception de tâches automatiques |  | Active/désactive l’obtention automatique des tâches.


La fenêtre Vérificateur de champs

La fenêtre Vérificateur de champs apparaît une fois la vérification groupée terminée.

Cette fenêtre est utilisée pour vérifier visuellement les caractères reconnus sans certitude dans le contexte d’un champ entier. Consultez Vérification de champs.

puce | Le menu de la fenêtre Vérificateur de champs
puce | Les barres d'outils de la fenêtre Vérificateur de champs


Menu de la fenêtre Vérification de champs

Files et tâches (ce menu est uniquement disponible sur le poste de vérification de données)
Menu | Description
Obtenir la tâche | Obtient une nouvelle tâche de vérification
Envoyer la tâche vers Exceptions… | Envoie la tâche en cours vers les exceptions
Rejeter la tâche | Rejette la tâche en cours (elle sera renvoyée à l'opérateur à un certain moment)
Actualiser | Actualise les informations relatives à la tâche
Vérification
Menu | Description
Confirmer le champ | Confirme le champ
Différer | Diffère la vérification du champ
Caractère incertain suivant | Accède au caractère suivant reconnu sans certitude
Caractère incertain précédent | Accède au caractère précédent reconnu sans certitude
Champ suivant | Accède au champ suivant
Champ précédent | Accède au champ précédent
Fermer | Ferme la fenêtre de vérification
Édition
Menu | Description
Annuler | Annule la dernière action
Rétablir | Restaure l’action annulée
Couper | Coupe les objets sélectionnés
Copier | Copie les objets sélectionnés dans le presse-papiers
Coller | Colle l’objet copié dans le presse-papiers
Supprimer | Supprime les objets sélectionnés
Supprimer tout | Supprime tous les objets
Tout sélectionner | Sélectionne tous les objets
Insérer un saut de ligne | Insère un saut de ligne
Fusionner les caractères | Fusionne les caractères sélectionnés si un caractère a été subdivisé en plusieurs caractères pendant la reconnaissance
Affichage
Menu | Description
Données de champs |
Texte reconnu | Affiche/masque le texte reconnu
Coupe des images de caractère | Bascule en vue Champ avec découpage des images de caractères
Afficher les symboles spéciaux | Affiche/masque les caractères spéciaux
Image du champ |
Afficher l'image du champ | Affiche/masque l’image du champ comportant le caractère en cours
Au-dessus | Positionne l’image du champ en haut de la fenêtre de vérification
En dessous | Positionne l’image du champ en bas de la fenêtre de vérification
Échelle de l’image | Permet de sélectionner une échelle d’image de champ adaptée
Champs analogues | Affiche/masque les champs identiques d’autres documents
Afficher l'image des caractères | Affiche l’image du caractère
Barre d'outils | Affiche/masque les barres d’outils de la fenêtre principale
Barre d'infos | Affiche/masque la barre d’infos
Barre d'état | Affiche/masque la barre d’état
Taille de caractères | Permet de sélectionner la taille de caractères appropriée
Plein écran | Bascule en mode plein écran
Outils
Menu | Description
Options… | Permet de configurer la zone adjacente au caractère
Aide
Menu | Description
Rubriques d'aide | Ouvre le fichier d’aide d’ABBYY FlexiCapture 10.0
À propos d'ABBYY FlexiCapture | Ouvre la boîte de dialogue À propos d'ABBYY FlexiCapture 10 comportant une brève description du programme.


Barres d'outils du vérificateur de champs

Barres d'outils de la fenêtre Vérification de champ

La barre d'outils standard

Outil | Bouton | Description
Champ précédent |  | Passe au champ précédent
Champ suivant |  | Passe au champ suivant
Confirmer/ignorer le champ |  | Confirme la reconnaissance correcte de tous les caractères du champ et passe au champ suivant. Si la valeur du champ ne correspond pas au format du champ, le nom du bouton change et indique Ignorer le champ. Si la valeur du champ ne peut pas être corrigée, elle peut être ignorée ou différée.
Différer le champ |  | Diffère la vérification du champ s'il n'est pas possible de le corriger
Caractère incertain précédent |  | Passe au caractère précédent reconnu sans certitude
Caractère incertain suivant |  | Passe au caractère suivant reconnu sans certitude
Annuler |  | Annule la dernière action
Rétablir |  | Restaure l'action annulée
Files et tâches (cette barre d'outils est disponible sur la station de vérification de données uniquement)

Outil | Bouton | Description
Obtenir la tâche |  | Obtient une nouvelle tâche de vérification.
Rejeter la tâche |  | Rejette la tâche en cours (le serveur la renverra ultérieurement à un autre opérateur).
Actualiser |  | Actualise les informations de la tâche
Réception de tâches automatiques |  | Active/désactive l’obtention automatique des tâches.


Annexe

puce | Raccourcis clavier
puce | Carte de référence rapide
puce | Assistance technique
puce | Comment acheter ABBYY FlexiCapture 10.0
puce | Bureaux ABBYY


Raccourcis clavier

Cette section répertorie les raccourcis clavier utilisés dans les différentes fenêtres du programme. L’utilisation des raccourcis permettra e gagner du temps et d’optimiser votre méthode de travail. Vous pouvez également personnaliser les raccourcis pour les adapter à vos besoins.

puce | Raccourcis clavier du poste de vérification de données
puce | Raccourcis clavier de la vérification groupée
puce | Raccourcis clavier de la vérification de champs


Raccourcis clavier dans la fenêtre principale de la station de vérification de données

Raccourcis clavier de la station de vérification des données

Menu | Commande | Raccourci
File | Quitter | ALT+F4
Afficher | Plein écran | F11
 | Actualiser | F5
Tâches | Obtenir la tâche | CTRL+G
Aide | Rubriques d'aide | F1


Raccourcis clavier dans la fenêtre de vérification groupée

Raccourcis clavier de la fenêtre de vérification groupée

Menu | Commande | Raccourcis clavier
Vérification | Tout confirmer | ENTRÉE
 | Différer tout | CTRL+ENTRÉE
 | Basculer | ESPACE
 | Page suivante | PAGE SUIVANTE
 | Page précédente | PAGE PRÉCÉDENTE
 | Fermer | ALT+F4
Éditer | Annuler | CTRL+Z
 | Rétablir | CTRL+Y
 | Tout sélectionner | CTRL+A
Afficher | Image de champ > Afficher l'image du champ | CTRL+I
 | Image de champ > Au-dessus | ALT+1
 | Image de champ > En dessous | ALT+2
 | Image du champ > Échelle de l'image > Zoom avant | CTRL+NUM+
 | Image du champ > Échelle de l'image > Zoom arrière | CTRL+NUM-
 | Afficher l'image du caractère | F2
 | Plein écran | F11
Aide | Rubriques d'aide | F1
Menu d'icônes locales | Afficher l'image des caractères | F2
 | Confirmer | CTRL+E
 | Pause | CTRL+R
 | Réinitialiser | ÉCHAP


Raccourcis clavier dans la fenêtre de vérification de champ

Menu | Commande | Raccourcis clavier
Vérification | Confirmer le champ | ENTRÉE
 | Différer | CTRL+ENTRÉE
 | Caractère incertain suivant | F4
 | Caractère incertain précédent | MAJ+F4
 | Champ suivant | PAGE SUIVANTE
 | Champ précédent | PAGE PRÉCÉDENTE
 | Fermer | ALT+F4
Éditer | Annuler | CTRL+Z
 | Rétablir | CTRL+Y
 | Couper | CTRL+X
 | Copier | CTRL+C
 | Coller | CTRL+V
 | Supprimer | SUPPR
 | Tout sélectionner | CTRL+A
 | Insérer un saut de ligne | MAJ+ENTRÉE
 | Fusionner les caractères | CTRL+M
Afficher | Données de champ > Texte reconnu | ALT+F1
 | Données de champ > Coupe des images de caractère | ALT+F2
 | Image du champ > Afficher l'image du champ | CTRL+I
 | Image du champ > Au-dessus | ALT+1
 | Image du champ > En dessous | ALT+2
 | Image du champ > Échelle de l'image > Zoom avant | CTRL+NUM+
 | Image du champ > Échelle de l'image > Zoom arrière | CTRL+NUM-
 | Afficher l'image des caractères | F2
 | Plein écran | F11
Aide | Afficher l'Aide | F1


Carte de référence rapide

En quoi consiste la vérification de données ?

La vérification de données désigne le processus de vérification et de correction de données reconnues.

Files et tâches

Seul l’Opérateur de vérification de données a accès à la file de vérification de données.

Démarrer le poste de vérification de données

Cliquez sur Démarrer > Programmes > Postes ABBYY FlexiCapture 10.0 > Poste de vérification de données.

Sélection d’un projet

Lorsque le poste démarre, vous êtes invité à sélectionner le projet auquel la vérification de données doit s’appliquer. Choisissez un projet sur le serveur. Cliquez sur Parcourir sur le serveur…pour choisir le serveur d’application sur lequel le projet est stocké.

Gestion des tâches

Les documents sont traités via des tâches automatiquement créées. Pour commencer à travailler, obtenez une tâche en cliquant sur [image]. Une fois le traitement accompli, la tâche sera automatiquement mise en arrière-plan.

Pour arrêter de travailler sur une tâche, sélectionnez Tâche>Rejeter la tâche dans le menu principal. Si un événement imprévu se produit lorsque vous travaillez sur une tâche, vous pouvez ajouter cette tâche à la file des exceptions en cliquant sur Tâche>Envoyer la tâche vers les exceptions dans le menu principal.

Vérification des données

Il se peut que certains caractères soient incorrectement reconnus. Vous devez vérifier ces caractères et corriger les erreurs. Ce processus s’appelle la vérification de données. Les champs à vérifier sont spécifiés par l’administrateur.

Les données sont vérifiées au cours de deux étapes : la vérification groupée et la vérification de champs. Si l’une de ces étapes ne contient aucun champ à vérifier, elle sera ignorée.

Lors de la la vérification groupée, les caractères reconnus comme étant identiques sont affichés. Lors de la vérification des champs, les valeurs des champs individuels doivent être vérifiées. La vérification groupée et la vérification des champs s’effectuent dans une fenêtre distincte.

Remarque : vous pouvez également imprimer les raccourcis des fenêtres du Vérificateur principal, de groupe ou de champs.

Imprimer


Support technique

En cas de questions sur l'utilisation d'ABBYY FlexiCapture 10, veuillez consulter la description détaillée de la fonctionnalité concernée dans les rubriques d'aide et dans le guide d'utilisation fournis avec ABBYY FlexiCapture 10. Vous pouvez également consulter la section de notre site Web www.abbyy.com consacrée au support technique, ou vous trouverez peut-être la réponse à votre question.

Pour vous offrir un conseil pertinent, notre service de support technique a besoin des informations suivantes :

  • Nom, prénom, patronyme
  • Nom de l'entreprise
  • Numéro de téléphone (fax, adresse de courrier électronique)
  • Numéro de série de votre pack d'installation
  • Version (consultez Aide/À propos d'ABBYY FlexiCapture)
  • Description générale du problème, avec le texte complet du message d'erreur (si disponible)
  • Type de PC et de processeur
  • Version de SE Windows
  • Toute autre information jugée importante
Adresse et coordonnées des bureaux ABBYY


Comment acheter ABBYY FormDesigner 10

Comment acheter ABBYY FlexiCapture 10

Pour commander ABBYY FlexiCapture ou pour toute question liée à l'achat du produit, contactez les bureaux régionaux d'ABBYY.


Bureaux d'ABBYY

Europe de l'Ouest | ABBYY Europe GmbH Téléphone : +49 (0)89 511 159 0 Télécopie : +49 89 (0)511 159 59 Adresse : Elsenheimerstraße 49, 80687 Munich, Allemagne Adresse électronique : sales_eu@abbyy.com Adresse électronique du support technique : support_eu@abbyy.com Web : http://www.abbyy.com http://www.abbyy.de http://www.france.abbyy.com
États-Unis, Mexique et Amérique Centrale | ABBYY États-Unis Tél. : +1 408-457-9777 Télécopie : +1 408-457-9778 Adresse : 880 North McCarthy Blvd., Suite #220 Milpitas, CA 95035, États-Unis Adresse électronique : sales@abbyyusa.com Support technique : support@abbyyusa.com Web : http://www.abbyy.com
Canada | ABBYY Canada Téléphone : +1 408 457 9777 Fax : +1 408 457 9778 Adresse : 555 Legget Dr., Suite 304 Kanata, Ontario K2k 2X3, Canada Adresse électronique : info_canada@abbyyusa.com Adresse électronique du support technique : support_canada@abbyyusa.com Web : http://www.abbyy.com
Europe de l'Est et Europe méditerranéenne | ABBYY Ukraine Téléphone : +380 44 490 9999 Télécopie : +380 44 490 9461 Adresse : P.O. Box 23, 02002 Kiev, Ukraine Adresse électronique : forms@abbyy.ua Téléphone du support technique : +380 44 490 9463 Adresse électronique du support technique : formsupport@abbyy.ua Web : http://www.abbyy.ua
Royaume-Uni | ABBYY UK Ltd. Téléphone : +0870 600 0231 Télécopie : +01344 392 611 Adresse : Abbey House, Grenville Place, Bracknell RG12 1BP, Royaume-Uni Adresse électronique : sales_UK@abbyy.com Adresse électronique du support technique : support_eu@abbyy.com Web : http://www.abbyy.co.uk
Afrique, Asie, Amérique du Sud, Grèce et états baltes | ABBYY 3A Téléphone : +7 495 783 3700 Fax : +7 495 783 2663 Adresse : P.O. Box 32, Moscow 127273, Russie Adresse électronique : sales_3A@abbyy.com Adresse électronique du support technique : support@abbyy.com Web : http://www.abbyy.cn http://www.abbyy.com.br http://latam.abbyy.com
Japon | ABBYY Japon Téléphone : +81-42-795-1901 Télécopie : +81-42-795-1901 Adresse : 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 Adresse électronique : sales@abbyyusa.com Adresse électronique du support technique : support@abbyyusa.com Web : http://www.abbyy.com
Taïwan | ABBYY Taïwan Téléphone : +886-2-2655-0556 Télécopie : +886-2-2655-2339 Adresse : Room #524, 5Fl, Building E, No.19-11, Sanchong road, Nangang District, Taipei 115, Taïwan, République de Chine. Adresse électronique : sales@abbyyusa.com Adresse électronique du support technique : support@abbyyusa.com Web : http://www.abbyy.com
Australie et Nouvelle-Zélande | ABBYY Australia Addresse : Citigroup Building, level 39, 2 Park Street, Sydney, NSW, 2000, Australie Adresse électronique : sales_au@abbyy.com Adresse électronique du support technique : support@abbyy.com Web : http://www.abbyy.com
Toutes les autres régions | ABBYY Russie Téléphone : +7 495 783 3700 Télécopie : +7 495 783 2663 Adresse postale : Russie, 127273, Moscou, P.O. box 32, ABBYY Adresse de l'entreprise : Moscou, ul. Otradnaya 2B, str. 6, Otradny Business Centre Adresse électronique : sales@abbyy.ru Support technique : support@abbyy.ru Web : http://www.abbyy.ru CARTE